Subject: bug#21835: 25.0.50; cursor height wrong when line-spacing is used

From: Eli Zaretskii <[email-masked]>
Date: Fri, 06 Nov 2015 16:28:26 +0200

> From: Stefan Monnier <[email-masked]>
> Cc: David Reitter <[email-masked]>,  [email-masked]
> Date: Fri, 06 Nov 2015 09:10:32 -0500
> 
> >> Result: cursor is displayed with wrong (large, two-line) height when at
> >> the end of a line, and correctly when not at the end of a line.
> > Strange as it might sound, this is not a bug, but intended behavior.
> 
> I think including the line-spacing in the cursor's height is not
> "intended".

Intended by me, I meant.  IOW, that's what the code I wrote was
supposed to do.  Sorry for being unclear.